<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>The-Ham</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="./plugins/loading/style.css">
    <link rel="stylesheet" href="./plugins/slider/css/style.css">
</head>

<body>
    <section class="section-1">
        <header>

        </header>

        <div class="header-content">
            <div class="logotype">
                <div class="logo-img">
                    <img src="img/Polygon 1@1X.png">
                    <p>H</p>
                </div>

                <div class="logo-txt">
                    <p id="the">the</p>
                    <p id="ham">Ham</p>
                </div>
            </div>

            <div class="links">
                <div class="header-links"><a href="">HOME</a></div>
                <div class="header-links"><a href="">ABOUT</a></div>
                <div class="header-links"><a href="">SKILLS</a></div>
                <div class="header-links"><a href="">SERVICE</a></div>
                <div class="header-links"><a href="">WORK</a></div>
                <div class="header-links"><a href="">TESTIMONIAL</a></div>
                <div class="header-links"><a href="">BLOG</a></div>
                <div class="header-links"><a href="">TEAM</a></div>
                <div class="header-links"><a href="">CONTACT</a></div>
            </div>

            <a href=""><i class="fas fa-search"></i></a>
        </div>

        <div class="section-1-paragraphs">
            <div class="paragraph-1">
                THE HAM IS <span id="the-green">WORDPRESS THEME</span>
            </div>

            <div class="paragraph-2">WE ARE CREATIVE</div>
            <div class="paragraph-3">Just Buy And Enjoy These Awesome Features</div>
        </div>

        <div class="buttons">
            <button class="button-1">EXPLORE NOW</button>
            <button class="button-2">PURCHASE NOW</button>
        </div>
    </section>

    <div class="containers">
        <div class="container-1">
            <img class="img-dark" src="img/Forma 1@1X.png"><br/>
            <span class="span-light" style="margin-top: 48px">DIFFERENT THEME OPTION</span>
        </div>

        <div class="container-2">
            <img class="img-light" src="img/Forma 1@1X (2).png"><br/>
            <span class="span-dark" style="margin-top: 59px">FULLY CUSTOMIZABLE</span>
        </div>

        <div class="container-3">
            <img class="img-dark" src="img/Forma 1@1X (3).png"><br/>
            <span class="span-light" style="margin-top: 49px">UNLIMITED SUPPORT</span>
        </div>

        <div class="container-4">
            <img class="img-light" src="img/Forma 1@1X (4).png"><br/>
            <span class="span-dark" style="margin-top: 59px">RESPONSIVE ALL DEVICE</span>
        </div>
    </div>

    <section class="section-2">

        <div class="our-services">
            <span>Our Services</span><br/>
            <img src="img/Style copy@1X.png">
        </div>

        <nav id="menu">
            <div class="btn" data-target="one">
                <span>Web Design</span>
                <img src="./img/Rectangle 60@1X.png" alt="">
            </div>

            <div class="btn" data-target="two">
                <span>Graphic Design</span>

                <div class="img-pos">
                    <img src="./img/Rectangle 60@1X.png" alt="">
                </div>
            </div>

            <div class="btn" data-target="three">
                <span>Online Support</span>

                <div class="img-pos">
                    <img src="./img/Rectangle 60@1X.png" alt="">
                </div>
            </div>

            <div class="btn" data-target="four">
                <span>App Design</span>
                <img src="./img/Rectangle 60@1X.png" alt="">
            </div>

            <div class="btn" data-target="fife">
                <span>Online Marketing</span>

                <div class="img-pos">
                    <img src="./img/Rectangle 60@1X.png" alt="">
                </div>
            </div>

            <div class="btn" data-target="six">
                <span>Seo Service</span>
                <img src="./img/Rectangle 60@1X.png" alt="">
            </div>
        </nav>

        <div class="img-txt-content">
            <div class="img-content">
                <img src="img/Layer 9@1X.png">
            </div>

            <div class="txt-content">
                <p class="txt one">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit
                    anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.
                </p>

                <p class="txt two">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus aliquam quo nemo delectus eos fugiat incidunt temporibus magnam totam? Quae nemo magni harum voluptates, ratione veritatis ab explicabo nostrum voluptatum! Lorem ipsum dolor sit amet
                    consectetur adipisicing elit. Voluptatibus aliquam quo nemo delectus eos fugiat incidunt temporibus magnam totam? Quae nemo magni harum voluptates, ratione veritatis ab explicabo nostrum voluptatum!
                </p>

                <p class="txt three">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus aliquam quo nemo delectus eos fugiat incidunt temporibus magnam totam? Quae nemo magni harum voluptates, ratione veritatis ab explicabo nostrum voluptatum! Lorem ipsum dolor sit amet
                    consectetur adipisicing elit. Voluptatibus aliquam quo nemo delectus eos fugiat incidunt temporibus magnam totam? Quae nemo magni harum voluptates, ratione veritatis ab explicabo nostrum voluptatum! Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Voluptatibus aliquam quo nemo delectus eos fugiat incidunt temporibus magnam totam? Quae nemo magni harum voluptates, ratione veritatis ab explicabo nostrum voluptatum!
                </p>

                <p class="txt four">
                    Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur rerum hic aut maxime. Quisquam perferendis labore distinctio suscipit? Possimus, quis non asperiores voluptates quia nemo doloremque amet natus necessitatibus itaque?
                </p>

                <p class="txt fife">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur culpa ex distinctio vel optio expedita obcaecati fugiat consectetur soluta asperiores iure, reprehenderit sit incidunt sint modi! Provident reprehenderit voluptate expedita! Lorem ipsum,
                    dolor sit amet consectetur adipisicing elit. Dolorum ullam delectus corrupti, eligendi eius quod quia nesciunt pariatur. Velit nam quis assumenda minus accusantium ex obcaecati nisi, atque numquam accusamus?
                </p>

                <p class="txt six">
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Deleniti adipisci cum aut pariatur aliquam quis esse quos, maiores suscipit, corporis velit iure quaerat perferendis dolorem ea! Quia minima ea aliquam.
                </p>
            </div>
        </div>
    </section>

    <section class="section-3">

    </section>

    <div class="section-3-wrap">
        <div class="section-3-content">
            <span>EVERYTHING IS READY. JUST BUY AND INSTALL NOW</span>
            <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        </div>

        <button class="purchase-now">PURCHASE NOW</button>
    </div>

    <section class="section-4">
        <div class="our-amazing-work">
            <span>Our Amazing Work</span><br/>
            <img src="img/Style copy@1X.png">
        </div>

        <nav>
            <div class="our-menu" data-target="all"><span>All</span></div>
            <div class="our-menu" data-target="graphic"><span>Graphic Design</span></div>
            <div class="our-menu" data-target="web"><span>Web Design</span></div>
            <div class="our-menu" data-target="landing"><span>Landing Pages</span></div>
            <div class="our-menu" data-target="wordpress"><span>Wordpress</span></div>
        </nav>

        <div class="img-list">
            <div class="images all">
                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 32@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 24@1X (2).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 25@1X (4).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 26@1X (4).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row second">
                    <div class="containers">
                        <img src="img/Layer 27@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 28@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 29@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 30@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 31@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 32@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 33@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Wordpress</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 34@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Wordpress</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="images graphic">
                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 24@1X (2).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 25@1X (4).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 26@1X (4).png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Graphic Design</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="images web">
                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 32@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 27@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 32@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Web Design</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="images landing">
                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 28@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 29@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 30@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 31@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Landing Pages</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="images wordpress">
                <div class="row">
                    <div class="containers">
                        <img src="img/Layer 33@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Wordpress</p>
                            </div>
                        </div>
                    </div>

                    <div class="containers">
                        <img src="img/Layer 34@1X.png" alt="">

                        <div class="container">
                            <div class="icons">
                                <div class="icon-1"><a href=""><i class="fas fa-link"></i></a></div>
                                <div class="icon-2"><a href=""><i class="fas fa-search"></i></a></div>
                            </div>

                            <div class="spans">
                                <p class="icon-span">CREATIVE DESIGN</p>
                                <p class="icon-paragraph">Wordpress</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div id="floatingBarsG">
            <div class="blockG" id="rotateG_01"></div>
            <div class="blockG" id="rotateG_02"></div>
            <div class="blockG" id="rotateG_03"></div>
            <div class="blockG" id="rotateG_04"></div>
            <div class="blockG" id="rotateG_05"></div>
            <div class="blockG" id="rotateG_06"></div>
            <div class="blockG" id="rotateG_07"></div>
            <div class="blockG" id="rotateG_08"></div>
        </div>

        <button class="load">+ LOAD MORE</button>
    </section>

    <section class="section-5">
        <div class="breaking-news">
            <span>Breaking News</span><br/>
            <img src="img/Style copy@1X.png">
        </div>

        <div class="cards">
            <div class="card-row-1">
                <div class="card first-card">
                    <div class="card-img"><img src="img/Layer 47@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 50@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 51@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 52@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>
            </div>

            <div class="card-row-2">
                <div class="card second-card">
                    <div class="card-img"><img src="img/Layer 53@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 54@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 55@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-img"><img src="img/Layer 56@1X.png" alt=""></div>

                    <div class="card-data">
                        <span>12</span><br/>
                        <span class="feb">Feb</span>
                    </div>

                    <div class="card-comments">
                        <div class="paragraph">Amazing Blog Post</div>
                        <div class="comment">By admin | 2 comment</div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section-6">
        <div class="what-people-say">
            <span>What People Say About theHam</span><br/>
            <img src="img/Style copy@1X.png">
        </div>

        <div class="apostroph">
            <img src="img/Forma 1@1X (5).png" alt="">
        </div>

        <div class="whatSay">
            <!-- <h1>What People Say About The Ham</h1>
            <p class="bord1"></p>
            <p class="bord2"></p> -->
            <img src="img/66.png" alt="">
            <div class="firstPrs wsDiv">
                <p class="wsText">Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur, modi? consectetur adipisicing elit. Alias animi aspernatur deserunt dolores fugit, ipsa itaque optio tenetur unde voluptas.Lorem ipsum dolor
                    sit amet, consectetur adipisicing elit. Iste possimus qui recusandae repellat ullam ut!</p>
                <div class="infPrs">
                    <p class="namePrs">Vector Dzhulay</p>
                    <p class="profession">Fullstack Developer</p>
                </div>
                <div class="bordShad">
                    <div class="prsImg">
                        <img class="imgActive" src="img/p1.png" alt="">
                    </div>
                </div>
            </div>
            <div class="firstPrs wsDiv">
                <p class="wsText">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad, adipisci aliquam assumenda autem blanditiis consectetur cumque cupiditate deleniti enim exercitationem harum illum libero, natus nesciunt numquam, pariatur possimus provident
                    rerum ullam velit. Accusantium consequuntur doloremque modi nostrum. Aliquam, eaque, iure.</p>
                <div class="infPrs">
                    <p class="namePrs">Mr. V</p>
                    <p class="profession">Backend Developer</p>
                </div>
                <div class="bordShad">
                    <div class="prsImg">
                        <img class="imgActive" src="img/p2.png" alt="">
                    </div>
                </div>
            </div>
            <div class="firstPrs wsDiv WsActive">
                <p class="wsText">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus alias at, blanditiis cupiditate dicta dolor doloribus earum eum fugit harum hic incidunt inventore ipsa libero mollitia nesciunt non officiis possimus praesentium quaerat
                    quo repellat repellendus voluptatem! Amet culpa saepe sequi.</p>
                <div class="infPrs">
                    <p class="namePrs">Viktor III</p>
                    <p class="profession">Frontend Developer</p>
                </div>
                <div class="bordShad">
                    <div class="prsImg">
                        <img class="imgActive" src="img/p3.png" alt="">
                    </div>
                </div>
            </div>
            <div class="firstPrs wsDiv">
                <p class="wsText">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet consequuntur deleniti ea eius exercitationem expedita facere iste iure mollitia neque nesciunt nobis, nulla reiciendis similique soluta vel voluptas? Aut cumque, et id ipsum
                    omnis placeat porro possimus provident quaerat voluptatibus?</p>
                <div class="infPrs">
                    <p class="namePrs">Yana Vasylyshina</p>
                    <p class="profession">UI/UX Designer</p>
                </div>
                <div class="bordShad">
                    <div class="prsImg">
                        <img class="imgActive" src="img/p4.png" alt="">
                    </div>
                </div>
            </div>
            <div class="slider">
                <div class="prev sldBtn"><i class="fa fa-angle-left" aria-hidden="true"></i></div>
                <div class="bordShad2">

                    <img src="img/p1.png" class="miniImgPrs" alt="">

                </div>
                <div class="bordShad2">

                    <img src="img/p2.png" class="miniImgPrs" alt="">

                </div>
                <div class="bordShad2 activeSldImg">

                    <img src="img/p3.png" class="miniImgPrs" alt="">

                </div>
                <div class="bordShad2">

                    <img src="img/p4.png" class="miniImgPrs" alt="">

                </div>
                <div class="next sldBtn"><i class="fa fa-angle-right" aria-hidden="true"></i></div>
            </div>
            <!-- <div class="item"><a href="#" id="close" class="toggle-menu">close</a></div> -->
        </div>


    </section>

    <section class="section-7">
        <div class="gallery-of-best">
            <span>Gallery of best images</span><br/>
            <img src="img/Style copy@1X.png">
        </div>

        <div class="best-img-list">
            <div class="img-column">
                <div class="bst-img" id="img-top-1"><img src="./img/1@1X.png" alt=""></div>
                <div class="bst-img"><img src="./img/4@1X.png" alt=""></div>
                <div class="bst-img"><img src="./img/7@1X.png" alt=""></div>
            </div>

            <div class="img-column">
                <div class="bst-img" id="img-top-2"><img src="./img/2@1X.png" alt=""></div>
                <div class="bst-img"><img src="./img/5@1X.png" alt=""></div>
                <div class="bst-img"><img src="./img/1@1X.png" alt=""></div>
            </div>

            <div class="img-column">
                <div class="bst-img" id="img-top-3">
                    <div class="small-img"><img src="./img/7@1X.png" alt=""></div>
                    <div class="small-img" id="top-second"><img src="./img/graphic-design6.jpg" alt=""></div>
                </div>

                <div class="bst-img" id="last-best">
                    <img src="./img/graphic-design5.jpg" alt="">
                    <img src="./img/graphic-design3.jpg" alt="">
                    <img src="./img/graphic-design1.jpg" alt="">
                    <img src="./img/graphic-design7.jpg" alt="">
                    <img src="./img/graphic-design8.jpg" alt="">
                    <img src="./img/graphic-design9.jpg" alt="">
                    <img src="./img/graphic-design10.jpg" alt="">
                    <img src="./img/graphic-design1.jpg" alt="">
                    <img src="./img/1@1X.png" alt="">
                    <img src="./img/graphic-design5.jpg" alt="">
                </div>

                <div class="bst-img" id="last-img"><img src="./img/6@1X.png" alt=""></div>
            </div>
        </div>

        <button class="load-best">+ LOAD MORE</button>

        <footer>
            <div class="footer-txt">
                <span class="color-gray">© Copyright 2015</span>
                <span id="color-green">theHam </span>
                <span class="color-gray"> | All Rights Reserved</span>
            </div>
        </footer>
    </section>

    <script src="js/index.js"></script>
    <script src="./plugins/slider/js/script.js"></script>
</body>

</html>